/*
    rosso malta rgb(180, 39, 31) #b4271f;
    font-family: 'Open Sans', sans-serif;
    font-family: 'Old Standard TT', serif;

*/


body{
	font-family: 'Open Sans', sans-serif;
}


h1,h2,h3,h4,h5,h6{
	font-family: 'Old Standard TT', serif;
}

p {
    color: #333333;
}


.header-center {
    display: inline-table;
    position: relative;
    margin-left: 50%;
    width: 150px;
}


.header-right ul li {
    font-size: 1.5em;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {

    padding-left: 0px;
    padding-right: 0px;
    padding: 0px;

}

.row {
      padding: 0px;

}

.about, .features, .services, .portfolio, .team, .contact, .events, .filosofia {
    padding: 5em 0;

}


.linguetta {
    max-width: 200px;
    margin-left: -100px;
    background-color: rgba(255,255,255,0.8);
    height: 240px;
    border-radius: 0px 0px 100px 100px;
}


.linguetta img {
    width: 150px;
    margin-left: 25px;
    margin-top: 25px;
}


.callbacks_nav {
   display: none;
}


.callbacks_tabs {
    bottom: 200px;
}



.callbacks_tabs a::after {
    border: 2px solid #b4271f;
}

.callbacks_here a::after {
    background-color: #b4271f;
}

.banner {
    overflow: hidden;
}


.banner-text {
    margin-top: 3em;
    padding: 2em 0;
    width: 100%;
    height: 100%;
    overflow: hidden;

    margin-top: 0px!important;
    padding: 0px!important;
    position: absolute;
    z-index: 1;
}


.banner-text img {
    width: 100%;
    resize: both;
    overflow: hidden;

}


.top-nav {
    background-color: rgba(255,255,255,0.3);
       z-index: 10;
}


.navbar-default .navbar-nav > li > a {
    color: #b4271f;
  /*  font-family: 'Old Standard TT', serif; */
    text-transform: uppercase;
    font-size: 1.3em;
    /* padding-left: 0.6em;
    padding-right: 0.6em; */
    padding-left: 0.35em;
    padding-right: 0.35em;
    font-weight: bold;

}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
   background-color:  rgba(180, 39, 31, 0.98);
}


.hvr-bounce-to-bottom:hover:before, .hvr-bounce-to-bottom:focus:before, .hvr-bounce-to-bottom:active:before {
   background-color:  rgba(180, 39, 31, 0.98);
}


.hvr-bounce-to-bottom:before {
   background-color:  rgba(180, 39, 31, 0.98);
}





/* menu mobile */

.phone {
    display: none;
}





/* ******************* */


.header {
    position: relative;
    z-index: 10;
}



h3.title::before {
    background: #b4271f none repeat scroll 0 0;
    background: none!important;
}


h3.title {
    color: #b4271f; color: #000000;
    font-family: 'Old Standard TT', serif;
    font-size: 4em;
    font-weight: bold;
}



h4.title::before {
    background: #b4271f none repeat scroll 0 0;
    background: none!important;
}


h4.title {
    color: #b4271f; color: #000000!important;
    font-family: 'Old Standard TT', serif;
    font-size: 3em;
    font-weight: bold;
}

h4.title small {
    color: #000000!important;
    font-family: 'Old Standard TT', serif;
    font-size: 0.6em;
    font-weight: bold;
}

.about {
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden;
    min-height: 300px;
    position: relative;
    height: 1800px;
    background-color: #FFFFFF;
}


.about-icon img {
    width: 60px;
    height: 60px;
}


.about h4 {
    color: #b4271f;
}

.about p {
    font-size: 1.5em;
    line-height: 1.8em;
    color: #333333;
    text-align: center;
}



.about ul {
    margin-top: 50px;
    margin-left: 50px;
    margin-right: 100px;

}



.about ul li {
     list-style-type: none;
    font-size: 1.5em!important;
    line-height: 1.5em!important;
    font-family: "Open Sans",sans-serif;
    margin-bottom: 2.0em;
}


.titolo1 {
    display: inline;
    background-color: #b4271f;
    position: relative;
    text-align: left;
    overflow: hidden;
    color: #b4271f;
    font-family: 'Old Standard TT', serif;
    font-size: 2.3em;
    padding-left: 45px;
    padding-right: 45px;
    font-weight: bold;
    z-index: 1;
    margin-left: 150px;
}


.titolo2 {
    display: inline;
    background-color: #b4271f;
    position: relative;
    text-align: left;
    overflow: hidden;
    color: #b4271f;
    font-family: 'Old Standard TT', serif;
    font-size: 2.3em;
    padding-left: 45px;
    padding-right: 45px;
    font-weight: bold;
    z-index: 1;
    margin-left: 150px;
}

h3.title {
    position: relative;
    z-index: 10;
    margin-top: -35px;

}

h4.title {
    position: relative;
    z-index: 10;
    margin-top: -35px;
}


.container .centrato {
    text-align: center;
}


.location-gallery {
    width: 100%;
    margin-top: 50px;
    margin-bottom: 50px;
}





.location-img-left img{
    margin-right: 10px;
    width: 80%;
    float: right;
    margin-top: 50px;
    overflow: hidden;
}


.location-img-right img{
    margin-left: 10px;
    width: 80%;
    float: left;
    margin-top: 50px;
    overflow: hidden;
}

.location-img-left img.vertical, .location-img-right img.vertical, .vertical img {
    width: 50%!important;
}


.offset-50, .offset-250 {
    margin-top: 250px!important;
}


.offset-100 {
    margin-top: 100px!important;
}


.services {
    background: rgba(0, 0, 0, 0) url("../images/servizi-bg.jpg") no-repeat fixed 0 0 / cover!important;
}

.bott-img {
    border: 1px solid #b4271f!important;
    background: rgba(255,255,255,0.5)!important;
}

.service-gd1, .service-gd2, .service-gd3 {
    padding: 5px;
}

.bott-img .icon-holder {
    padding: 10px 9px;
}

.bott-img .servizio {
    color: #b4271f;
    font-size: 22px;
    position: relative;
    top: 57px;
    transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s;
    /*font-size: 2.0em;*/
		font-size: 1.8em;
}


.bott-img .description, p.description {
    color: #333333;
    font-size: 1.3em!important;
    line-height: 1.5em!important;
    font-family: "Open Sans",sans-serif;
}

.bott-img .description a:link,
.bott-img .description a:visited{
	color: #b4271f;
	text-decoration: underline;
}

.bott-img .description a:hover{
	text-decoration: none;
}


.bott-img:hover .servizio {
	top: -48px;
}


.icon-holder img {
    width: 60%;
}

.home-ristorante {
    display: block;
    width: 100%;
    overflow: hidden;
}


.home-ristorante img {
    width: 100%;
    height: auto;
}

.home-ristorante-txt {
    padding-top: 100px;
    padding-left: 100px;
    padding-right: 100px;
}

.home-ristorante-txt p {
    color: #333333;
    font-size: 1.5em;
    line-height: 1.8em;
    text-align: left;
}


.home-cantina {
    display: block;
    width: 100%;
    overflow: hidden;
}


.home-cantina img {
    width: 100%;
    height: auto;
}

.home-cantina-txt {
    padding: 100px;
}

.home-cantina-txt p {
    color: #333333;
    font-size: 1.5em;
    line-height: 1.8em;
    text-align: left;
}


.cantina {
    display: block;
    position: relative;
    width: 100%!important;
    height: auto;
    overflow: hidden!important;
}

.button-crocedimalta {
    display: block;
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #b4271f;
    color: #FFFFFF;
    font-size: 1.2em;
    width: 40%;
    text-align: center;
    margin-left: 20%;
    margin-top: 50px;
    margin-bottom: 50px;
    border-radius: 28px;
    border: 1px solid #b4271f;
}

.button-crocedimalta-home {
    display: block;
    background-color: #b4271f;
    color: #FFFFFF;
    width: 100%;
    margin-top: 0px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 1.0em;
    border-radius: 27px;
}




.button-crocedimalta:hover, .button-crocedimalta-home:hover {
    color: #b4271f!important;
    background-color: #FFFFFF;
}


.filosofia {
    display: block;
    width: 100%;
    height: auto;
    min-height: 450px;
    background: rgba(0, 0, 0, 0) url("../images/filosofia.jpg") no-repeat fixed 0 0 / cover!important;
}



.filosofia p {
    font-size: 1.5em;
    line-height: 1.8em;
    color: #333333;
    text-align: center;
    background-color: rgba(255,255,255,0.6);
    padding: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
}



.portfolio {
    padding-top: 0px;
    padding-bottom: 0px;
    border-top: 5px solid #b4271f!important;
    border-bottom: 5px solid #b4271f!important;
}



.contact p {
    color: #333333;
    font-size: 1.5em;
    line-height: 1.8em;
    text-align: left;
}


.contact h5 {
    font-family: "Open Sans",sans-serif;
    color: #333333;
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: left;
}

.contact h5 a {
    font-family: "Open Sans",sans-serif;
    color: #333333;
    font-size: 1.0em;
    line-height: 1.2em;
    text-align: left;
}

.contact h5 a:hover {
   color: #b4271f!important;
}

.hvr-radial-out {
    margin-top: 50px;
}

.contact input[type="submit"] {
    background: #b4271f;
}


/* Radial Out */
.hvr-radial-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
  background: #e1e1e1;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-radial-out:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #b4271f!important;
  border-radius: 100%;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-radial-out:hover, .hvr-radial-out:focus, .hvr-radial-out:active {
  color: white;
}
.hvr-radial-out:hover:before, .hvr-radial-out:focus:before, .hvr-radial-out:active:before {
  -webkit-transform: scale(2);
  transform: scale(2);
}



i.fa.fa-clock-o {
    font-size: 35px;
    color: #b4271f!important;
}
i.fa.fa-map-marker {
    font-size: 42px;
    color: #b4271f!important;
}
i.fa.fa-mobile {
    font-size: 46px;
    color: #b4271f!important;
}
i.fa.fa-envelope{
	font-size:25px;
    color: #b4271f!important;
}

i.fa.fa-facebook {
	font-size:25px;
    color: #b4271f!important;
    padding-left: 5px!important;
}

i.fa.fa-instagram {
	font-size:25px;
    color: #b4271f!important;
    padding-left: 0px!important;
}


#map {
    display: block;
    width: 100%;
    height: 450px;
}


.contact-grids {

}

.contact-grids h4, .contact-grids p {
    font-family: 'Open Sans', sans-serif;
    color: #333333;
}

.contact input[type="text"] {
    font-family: 'Open Sans', sans-serif;
    color: #333333;
}

.footer {
    background-color: #b4271f!important;
}




/**** menu alla carta ***/


.antipasti, .primi, .secondi, .dolci, .antipasti-domicilio, .primi-domicilio, .secondi-domicilio, .dolci-domicilio {
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden;
    min-height: 300px;
    position: relative;
    height: 1400px;
    background-color: #FFFFFF;
    padding: 5em 0;
}

.antipasti-domicilio, .primi-domicilio, .secondi-domicilio, .dolci-domicilio {
    min-height: 200px;
    height: auto;
}

.primi {
    height: 1300px;
}


.dolci {
    height: 1300px;
}

.antipasti-icon img, .primi-icon img, .secondi-icon img, .dolci-icon img    {
    width: 60px;
    height: 60px;
}


.antipasti h4, .primi h4, .secondi h4, .dolci h4, .antipasti-domicilio h4, .primi-domicilio h4, .secondi-domicilio h4, .dolci-domicilio h4 {
    color: #b4271f;
}

.antipasti p, .primi p, .secondi p, .dolci p, .antipasti-domicilio p, .primi-domicilio p, .secondi-domicilio p, .dolci-domicilio p {
    font-size: 1.5em;
    line-height: 1.8em;
    color: #333333;
    text-align: center;
}



.antipasti ul, .primi ul, .secondi ul, .dolci ul, .antipasti-domicilio ul, .primi-domicilio ul, .secondi-domicilio ul, .dolci-domicilio ul {
    margin-top: 50px;
    margin-left: 50px;
    margin-right: 100px;

}


.antipasti ul li, .primi ul li, .secondi ul li, .dolci ul li, .antipasti-domicilio ul li, .primi-domicilio ul li, .secondi-domicilio ul li, .dolci-domicilio ul li  {
     list-style-type: none;
    font-size: 1.5em!important;
    line-height: 1.5em!important;
    font-family: "Open Sans",sans-serif;
    margin-bottom: 2.0em;
}

.antipasti ul li small, .primi ul li small, .secondi ul li small, .dolci ul li small, .antipasti-domicilio ul li small, .primi-domicilio ul li small, .secondi-domicilio ul li small, .dolci-domicilio ul li small {
    font-size: 0.7em!important;
    line-height: 0.2em!important;
    margin-bottom: 0px!important;
}


.distanziatore-menu {
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 50px;
}


.header-menu {
    background: url(../images/banner7.jpg) no-repeat center 0px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
    background-size: cover;
	position: relative;
    display: block;
    width: 100%;
    height: auto;
    min-height: 500px;
    background: rgba(0, 0, 0, 0) url("../images/cantina.jpg") no-repeat fixed 0 0 / cover;
}



.header-cantina {
    background: url(../images/banner7.jpg) no-repeat center 0px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
    background-size: cover;
	position: relative;
    display: block;
    width: 100%;
    height: auto;
    min-height: 500px;
    background: rgba(0, 0, 0, 0) url("../images/bg-cantina.jpg") no-repeat fixed 0 0 / cover;
    background-position: center center!important;
}


.header-vini {
    background: url(../images/banner7.jpg) no-repeat center 0px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
    background-size: cover;
	position: relative;
    display: block;
    width: 100%;
    height: auto;
    min-height: 500px;
    background: rgba(0, 0, 0, 0) url("../images/cantina.jpg") no-repeat fixed 0 0 / cover;
}


.listino-menu li, .listino-menu2 li, .listino-menu3 li {
    font-style: italic;
    text-align: center;
    padding-left: 40px;
    padding-right: 40px;
}


.listino-menu2 {
    padding-top: 50px;
}


.listino-menu3 {
    padding-top: 40px;
}

.listino-menu-indicazioni {
    text-align: center;
    margin-top: 20px;
    margin-left: -50px;
}


.box-carta-vini {
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden;
    min-height: 300px;
    position: relative;
    background-color: #FFFFFF;
    padding-top: 50px;
}


.box-carta-vini  img {
    width: 60px;
    height: 60px;
}


.box-carta-vini  h4 {
    color: #b4271f;
}

.box-carta-vini  p {
    font-size: 1.5em;
    line-height: 1.2em;
    color: #333333;
    text-align: center;
    margin-bottom: 15px;
}



.box-carta-vini  ul {
    margin-top: 50px;
    margin-left: 50px;
    margin-right: 100px;

}



.box-carta-vini  ul li {
     list-style-type: none;
    font-size: 1.5em!important;
    line-height: 1.5em!important;
    font-family: "Open Sans",sans-serif;
    margin-bottom: 2.0em;
}




.carta-vini {
    padding-left: 20px;
    padding-right: 5px;
    text-align: left!important;
}

.carta-vini-prezzo {
    padding-left: 20px;
    padding-right: 5px;
    text-align: right!important;
}


.carta-vini small {
    font-size: 70%;
    font-style: italic;
}

.distanziatore-carta-vini {
    display: block;
    width: 100%;
    height: 5px;
    margin-bottom: 50px;
}


.slider-handle {
    background-image: linear-gradient(to bottom, #b4271f, #b4271f);
}

.form-group {
    margin-left: 10px;
    margin-right: 10px;
}


form a {
   color: #b4271f !important;
}

form a:hover {
    color: #000000!important;
}

.btn-primary {
    background-color: #b4271f!important;
}


.distanziatore-form {
    display: block;
    width: 100%;
    height: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    clear: both;
}

#captcha {
    width: 200px;
    margin-top: 10px;
}



.eventi {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;

}

#links, #links2, #links3 {
    display: block!important;
    position: relative!important;
    overflow: visible!important;
    width: 100%!important;
    height: auto!important;
    margin-left: 0px!important;
    margin-right: 0px!important;
    padding-top: 30px!important;
    padding-bottom: 30px!important;
}

#links h3, #links2 h3, #links3 h3 {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
}


.col-gallery {
    display: block;
    width: 90%;
    margin-left: 5%;
    max-height: 200px;
    overflow: hidden;
    text-align: center;
    margin-bottom: 30px;
    background-color: #EFEFEF;
}


.col-gallery img {
    width: 100%;
    height: auto;
}


/* popup */

#popup {
    text-align: center!important;
}


.button-crocedimalta-popup {
    display: inline-table;
    background-color: #b4271f;
    border: 1px solid  #b4271f;
    color: #FFFFFF;
    width: 220px!important;
    margin-top: 0px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 1.2em;
    border-radius: 27px;
}

.button-crocedimalta-popup:focus, .button-crocedimalta-popup:active  {
    background-color: #b4271f;
    border: 1px solid  #b4271f;
    color: #FFFFFF;
}


.button-crocedimalta-popup:hover {
    background-color: #FFFFFF;
    border: 1px solid  #b4271f;
    color: #b4271f;
}



.button-crocedimalta-popupfeste {
    display: inline-table;
    background-color: #f1de83;
    border: 1px solid  #000000;
    color: #000000;
    font-weight: 700;;
    width: 220px!important;
    margin-top: 0px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 1.2em;
    border-radius: 27px;
}

.button-crocedimalta-popupfeste:hover {
    background-color: #FFFFFF;
    border: 1px solid  #000000;
    color: #000000;
}


/*
color: #f1de83; */


.button-crocedimalta-menu-popup {
    display: inline-table;
    background-color: #b4271f;
    border: 1px solid  #b4271f;
    color: #FFFFFF;
    width: 220px!important;
    margin-top: 0px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 50px;
    margin-bottom: 50px;
    font-size: 1.2em;
    border-radius: 27px;
}

.button-crocedimalta-menu-popup:hover {
    background-color: #FFFFFF;
    border: 1px solid  #b4271f;
    color: #b4271f;
}


.testomessaggio {
    font-size: 1.5em;
    line-height: 1.8em;
    color: #333333;
    text-align: center!important;
    margin-top: 8px;
    margin-bottom: 8px;
}

.testomessaggio-2 {
    font-size: 1.8em;
    line-height: 1.8em;
    color: #333333;
    text-align: center!important;
    margin-top: 8px;
}


#menuasporto, #menupasqua, #menupesce, #menucarta, #menufuori, #sanvalentino {
    z-index: 10000000!important;
}


#menuasporto .modal-dialog, #menupasqua .modal-dialog, #menupesce .modal-dialog, #menucarta .modal-dialog, #menufuori .modal-dialog      {
    width: 1000px!important;
}

#sanvalentino .modal-dialog{
	width: 1000px!important;
}

#modal-menu img {
    width: 100%!important;
}



@media only screen and (max-width: 1024px) {

	#menuasporto .modal-dialog, #menupasqua .modal-dialog, #menupesce .modal-dialog, #menucarta .modal-dialog , #menufuori .modal-dialog, #sanvalentino .modal-dialog  {
			width: 94%!important;
			margin-left: 3%!important;
	}


}


@media only screen and (max-width: 736px) {

.button-crocedimalta-popup, .button-crocedimalta-popupfeste {
   margin-bottom: 20px!important;
}


.antipasti ul, .primi ul, .secondi ul, .dolci ul, .antipasti-domicilio ul, .primi-domicilio ul, .secondi-domicilio ul, .dolci-domicilio ul {
    margin-top: 50px;
    margin-left: 50px;
    margin-right: 50px;

}

}

@media only screen and (max-width: 700px) {

    #popup, .bMulti {
        min-height: 150px;
        padding: 5px!important;
    }

    #popup {
        width: 95%!important;
    }

    #popup img {
        width: 100%;
    }

    .testomessaggio {
        font-size: 1.3em;
    }

    .testomessaggio-2 {
        font-size: 1.3em;
    }

    .distanziatore-menu {
        width: 100%!important;
        overflow: hidden!important;
    }
    .distanziatore-menu img {
        width: 90%!important;
        margin-left: 5%!important;
    }
}


@media only screen and (max-width: 1024px) {

    .navbar-default .navbar-nav > li > a {
        font-size: 1.0em;
    }

    .banner-text {
        height: 200vh!important;
        background-color: #FFFFFF!important;
    }

    .top-nav {
        margin-bottom: 25vh!important;
    }

    .button-crocedimalta {
        width: auto;
        margin-left: 0%!important;
    }

    .titolo1 {
        font-size: 1.8em!important;
        padding-left: 10px;
        padding-right: 10px;
    }


    h3.title {
        font-size: 2.0em!important;
    }

    .about p, .home-ristorante-txt p, .home-cantina-txt p, .filosofia p, .contact p {
        font-size: 1.2em;
        line-height: 1.5em;
    }


    .contact h5 {
        font-size: 1.2em;
        line-height: 1.2em;
    }

}



@media only screen and (max-width: 768px) {

    .navbar-default .navbar-nav > li > a {
        font-size: 0.9em;
        padding-left: 5px;
        padding-right: 5px;
    }


}


@media only screen and (max-width: 768px) and (orientation: portrait) {
    .top-nav {
        margin-bottom: 15vh!important;
    }

    .header-right {
        padding-top: 10px;
    }

    .about {
        height: auto;
        overflow-y: visible!important;
    }

}


@media only screen and (max-width: 736px) {

    .linguetta {
        max-width: 150px;
        margin-left: -60px;
        height: 180px;
        border-radius: 0px 0px 75px 75px;
    }

    .linguetta img {
        width: 100px;
        margin-left: 25px;
        margin-top: 25px;
    }

    .header-right {
        margin-right: 30px!important;
    }

    .top-nav {
        display: none!important;
    }





.header-menu, .header-cantina, .header-vini  {
    min-height: 300px;
    background-size: auto;
    background-attachment: inherit!important;
}






    .phone {
        width: 300px;
        height: 100vh; height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        position: fixed;
        z-index: 1000!important;
        top: 0px!important;

     }



.content2 {

  width: 100%;
  height: 100%;

}
nav {
  height: 65px;
}


#menuToggle {
  display: flex;
  flex-direction: column;
  position: relative;
  top: 10px;
  left: 10px;
  z-index: 1;
  -webkit-user-select: none;
  user-select: none;
  background-color: rgba(255,255,255,0.8);
  width: 50px;
  height: 40px;
  padding: 10px;
}

#menuToggle input
{
  display: flex;
  width: 40px;
  height: 32px;
  position: absolute;
  cursor: pointer;
  opacity: 0;
  z-index: 2;
}

#menuToggle span
{
  display: flex;
  width: 29px;
  height: 2px;
  margin-bottom: 5px;
  position: relative;
  background: rgba(180, 39, 31, 0.98);
  border-radius: 3px;
  z-index: 1;
  transform-origin: 5px 0px;
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}

#menuToggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-3px, -1px);
  background: #36383F;
}
#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

#menuToggle input:checked ~ span:nth-last-child(2)
{
  transform: rotate(-45deg) translate(0, -1px);
}

#menu
{
  position: absolute;
  width: 250px;
  height: 100vh;
  box-shadow: 0 0 10px #85888C;
  margin: -50px 0 0 -50px;
  padding: 50px;
  padding-top: 70px;
  background-color: rgba(255,255,255);
  -webkit-font-smoothing: antialiased;
  transform-origin: 0% 0%;
  transform: translate(-100%, 0);
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}

#menu li
{
  padding: 10px 0;
  transition-delay: 2s;
  list-style-type: none!important;
  padding-top: 5px;
  padding-bottom: 5px;
}

#menu li a {
    font-family: 'Old Standard TT', serif;
    font-size: 1.0em!important;
    color: #b4271f;
    text-transform: uppercase!important;
}

#menuToggle input:checked ~ ul
{
  transform: none;
}

}



@media only screen and (max-width: 414px) {

.antipasti ul, .primi ul, .secondi ul, .dolci ul, .antipasti-domicilio ul, .primi-domicilio ul, .secondi-domicilio ul, .dolci-domicilio ul {
    margin-left: 20px;
    margin-right: 20px;

}

}









@media only screen and (max-width: 375px) {

    .header-right {
        width: 100%;
        padding-left: 10px;
    }

    .header-right ul {
       text-align: center!important;
    }

    .header-right ul li {
        margin-left: 20px;
        margin-top: 50px;
        text-align: center;
    }

    .button-crocedimalta-home {
        width: 110%;
    }


    .linguetta {
        margin-left: -75px;
    }


    .home-ristorante-txt, .home-cantina-txt {
        padding-left: 50px;
        padding-right: 50px;
        padding-top: 50px;
    }

}

.content-fuorimenu {
    text-align: center!important;
    margin-top: 50px;
    margin-bottom: 50px;
}

.content-fuorimenu h3 {
    font-weight: 700;
    text-align: center;
    font-size: 2.2em!important;
}

.content-fuorimenu h4 {
    margin-top: 15px;
    margin-bottom: 10px!important;
    font-weight: 700;
    text-align: center;
    font-size: 2.0em!important;
}


.content-fuorimenu p {
    font-size: 1.3em!important;
}

.content-fuorimenu p span{
    font-style: italic!important;
}

.righetta {
  display: block;
  width: 40px;
  height: 5px;
  border-bottom: 1px solid #b4271f;
  margin-left: calc(50% - 20px);
  margin-top: 20px;
  margin-bottom: 20px;
}

.logo-menu{
  display: flex;
  align-items: center;
  justify-content: center;
}

.ico-logo-menu{
  display: inline-block;
  float: none!important;
  margin-right: 10px;
  width: 29px!important;
  margin-top: 0!important;
}
